@import url(https://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);

/*
	CSS for homepages.
	Overides/extended stylings from list.css
*/

#sp-main-body
{
	background-color: #f2f2f2;
}

.eventlist-image-wrapper
{
	background-color: #ffffff
}

h2.header-title
{ 
	margin-left: 16px;
	font-family: 'Shadows Into Light Two';
	text-rendering: optimizelegibility;
}


/**********************************************************
 *	Header  (common with list.css)
 *******************************************************/

#event-listings-header-container.header
{
	display: inline-block;
} 

div#event-listings-header-container
{
	width: 100%;
}

div#event-listings-header-container.header div.header-title
 {
	float:left; 
	width: 80%;
 } 

/***********************************************************
* 	Styling for minor headers  (common with list.css)
**************************************************************/

div.eventListDescription
{
	text-align: left;
}

/* may need to put this back for tile div.eventListDescription {float:left; margin-right:20px;} */
div.eventListDescription h2.title {line-height:80%;}

div.eventListFacts {text-align:right;} 

div.eventLists-sub-header
{
	display: inline-block;
}

h4.title
{
	font-family: sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom:0px;
	text-rendering: optimizelegibility;
}
h4.title a
{
	color: rgb(0, 119, 187);
}


h5.eventListLocation
{
	font-family: sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
}

h2.title
{
	min-height: 20px;
	max-height: 20px;
	font-size: 30px;
	margin-top: 3px !important;
	margin-bottom: 10px !important;
}

 .event-warnings
 {
     display: inline;
     font-weight: bold;
     color: red;
 }

p.synopsis
{
  font-family: sans-serif;
  margin-top: 5px;
}

div.no-results-wrapper
{
	width: 80%;
}

p.no-results-info
{
	font-size: 20px;
	text-align:center
}

.homepage-details
{
	margin-top: 1px;
	margin-bottom: 1px;
}

/*********************************************
*	Calendar Stylings (Common with list.css)
*********************************************/

div.event-calendar-wrapper
{
	color: #000000;
	background-color: #ffffff;
	max-width: 66px;
	max-height: 72px;
	min-width: 66px;
	min-height: 33px;
	position: absolute;
	top: -10px;
	right: -10px;
	border-width: 1px;
	border-style: solid;
	border-color:black;
}

.cal-text
{
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
	font-family: sans-serif;
	text-decoration: none;
	letter-spacing: 0px !important;
	text-transform: uppercase;
	font-weight: bold;
}

.cal-text.expired
{
	padding-top: 7px;	
}

.cal-text-top
{
	margin-top: 5px;
}

.cal-text.cal-duration
{
	font-weight: normal;
	text-transform: none;
	padding-bottom: 5px;
}

h2.cal-text 
{
	font-size: 30px !important;
}


h5.cal-text 
{
	font-size: 12px !important;
}
 

/********* Home Page Button Stylings ****************************/
 
 .btn-wrapper
 {
	display: inline-block;
	margin-right: 20px;
 }
 
  
 .home-page-btn  /* normal state */
 {
	background-color:  #ffffff;  /*428BCA;  */
	border: 1px solid #ffffff;
	font-family: sans-serif;
	font-size: 20px;
	padding: 15px;
	
 }
 
 a.home-page-btn
 {	 
	display: inline-block; 
 }
 
 img.home-btn-img
 {
	width: 125px;
	height: 120px;	 
 }
 
 .home-page-btn:hover
 {
    color: #000000;
 }

span.home-btn-text
{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	white-space:normal;
	margin: 3px;
	font-weight: bold;
} 

/******************************************************
button styling - Add/Search Btns (also in list.css)
**************************************************************/

.btn-section
{
	display: inline-block;
	background-color: #ffffff;
	min-height: 200px;
	text-align: center;
	margin-top: 20px;
	
	/* stylings so that div is wider than parent */ 
	width: 105vw;
	margin-left: -7vw;
	margin-right: -14vw;
}

.btn-section .btn-wrapper
{
	position: relative;
	padding: 10px;
	width: 40%;
}

.home-btn-blurb
{
	font-size: 14px;
	color: #000000;
}

.home-btn-title
{
	text-transform: uppercase;
	font-weight: bold;
	color: #000000;
	min-height: 50px;
}
 
 div.more-btn-wrapper 
 {
	 position: relative;
	 top: -10px;
 }
 
div.more-btn-wrapper .btn-sm  /* force standard btm-sm CSS as template changed defaults */
{
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;	
}	
 
div.more-btn-wrapper .btn-outline-primary /* force standard btm-outline CSS as template changed defaults, plus some extra */
{
	border: 1px solid #799426;
	color: #799426;
	display: block;
	margin: 0 auto;
	width: 80px;
}

div.more-btn-wrapper .btn-outline-primary:hover /* force standard btm-outline CSS as template changed defaults plus some extra*/
{
	color: white;
	background-color: #9abc31;
	border-color:transparent;
}

/*******************************************
	Title layout stylings
**********************************************/

section.eventlist-block-wrapper
{
	display: inline-block;
	font-size: 0px;
	text-align: center;
}

div.eventListBlock, div.home-list-block
{
	display: inline-table;
	max-width: 352px;   /* native image width (320) + 2 x 16px padding */
	width: 100%;   /* will be overriden by screen size logic below */
	padding: 16px; 
	/*vertical-align: top; */
	margin: 0px;
} 

div.eventListBlock
{
	background-color: #f2f2f2  /* was white now 95% white */
} 



span.eventlist-image-span
{
	position: relative;
	left: 0;
	top: 0;
}

div.eventlist-image-wrapper
{
	position: relative;
	border-style: solid;
	border-width: 1px;
	border-color:#e5e5e5
	background-color: #000000;
}

div.eventlist-details-wrapper
{
	padding-top: 5px;
	padding-left:5px;
	min-height: 84px;
}


div.eventlist-image-inner
{
	background-color: #000000;
	
	width: 320px;
	height: 200px;
}	


h5.default-image-text
{
	position: absolute;
	top: 0px;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 20px;
	margin-bottom: 10px;
    color: #ffffff;
	text-align: center;
	font-family: 'Shadows Into Light Two';

	text-transform: lowercase;
	width: 72%;
	font-size:32px;	
	text-shadow: #000000 0px 0px 2px
}



img.default-image
{
	opacity: 0.5;
}

img.eventListImage
{
	color: #000000;  /* to 'hide' any alt text */
}
 

h2.title  /* overrides for list_home_common.css */
{
	min-height: 16px !important;
	max-height: 36px !important;
	font-size: 16px !important;
	margin-top: 3px !important;
	margin-bottom: 3px !important;
	text-decoration: none;
	line-height: 18px !important;
	letter-spacing: 0px !important;
	text-transform: uppercase;
	font-family: sans-serif;
	font-weight: bold;
}

/***   Disclaimer module ***/
div.custom-disclaimer
{
	margin-top: 42px;
	margin-bottom: 42px;
}

#sp-bottom
{
	padding: 42px 0px !important;
}

/* Facebook feed */
div.sp-module:nth-child(2) { background-color: #f2f2f2; } 


/*
	Approach here is to have a number of screen sizes catered for.
	Will opt to display 1-2 big tiles on small sizes, and 3+ for larger
*/

/* hide "read more" when too small */
@media (max-width: 300px) 
{ 
	.more-btn-wrapper
	{
		display: none;
	}
}

@media (max-width: 992px) {
	div.custom-affiliate-leaderboard {display:none;}
}

/* hide add/search btn section when screen size small */	
@media (max-width: 640px) 
{ 
	.btn-section
	{
		display: none;
	}
} 

@media (max-width: 400px)
{
	div.eventListBlock
	{
		padding: 8px;
	}
}

@media (max-width: 359px)
{
	a.eventListImageLink
	{
		display:none;
	}
}


